﻿@model IEnumerable<ProjectUni.Models.Notes>

@{
    ViewBag.Title = "PageDetail";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>PageDetail</h2>

<p>
    @Html.ActionLink("Back to List", "Index")
</p>
<table class="table">
    <tr>
        @*<th>
            @Html.DisplayNameFor(model => model.topics.TName)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.TNotes)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        @*<td>
            @Html.DisplayFor(modelItem => item.topics.TName)
        </td>*@
        <td>
            @Html.Raw(@item.TNotes)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.N_ID }) |
            @Html.ActionLink("Details", "Details", new { id=item.N_ID }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.N_ID })
        </td>
    </tr>
}

</table>
